LINUX.ORG.RU

Проблема с установкой torchat

 , , ,


1

1

Вся суть в общем в этом:

harry@machine:~/progs/debs$ sudo dpkg -i torchat-0.9.9.553.deb 
Выбор ранее не выбранного пакета torchat.
(Чтение базы данных … на данный момент установлено 505270 файлов и каталогов.)
Подготовка к распаковке torchat-0.9.9.553.deb …
Распаковывается torchat (0.9.9.553) …
dpkg: зависимости пакетов не позволяют настроить пакет torchat:
 torchat зависит от python-wxgtk2.8, однако:
  Пакет python-wxgtk2.8 не установлен.

dpkg: ошибка при обработке пакета torchat (--install):
 проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для mime-support (3.62) …
Обрабатываются триггеры для gnome-menus (3.31.4-3) …
Обрабатываются триггеры для desktop-file-utils (0.23-4) …
При обработке следующих пакетов произошли ошибки:
 torchat
В роллинговом релизе kali выпилили торчат, решил поставить скачав deb, но как оказалось они выпилил еще и python-wxgtk2.8. Как быть? У меня такая проблема с avidemux была - пришлось от него отказаться, но здесь как бы, альтернативы не вижу.

Ответ на: комментарий от MrClon

Кали работает отлично, только вот такие мелкие нюансы с некоторыми прогами. Венду (именно 10) ставить не буду по нескольким причинам: во-первых, она ( то есть 7) уже стоит на миникопьютере, ну так, на всякий случай. Последний раз я ее видел полтора года назад (надо было reason запустить, экспортировать пару заготовок). Во-вторых я семерку честно купил вместе с компом (лицензия обошлась мне в 2 тысячи рублей), потому я теперь не пользую пиратки :). В-третьих...а ну и все пожалуй

Kaernk ()